Subject: Re: [bug#32162] [PATCH] gnu: Add nethack

From: Leo Famulari <[email-masked]>
Date: Tue, 17 Jul 2018 17:08:28 -0400

On Tue, Jul 17, 2018 at 11:12:47AM -0700, Anonymous wrote:
> > Rather:
> >
> >   (for-each (lambda (file)
> >               (install-file file
> >                             (string-append … "/games/lib/nethackuserdir")))
> >             '(…))
> 
> I wasn't able to use install-file, since I want the file to be moved, not
> copied. Let me know if there's a guile way to move a file (I couldn't find
> one). The other changes are incorporated into the patch which I think I just
> send with git send-email.

You can use rename-file (similar to the `mv` command).